@import url('https://fonts.googleapis.com/css2?family=Podkova&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  color: whitesmoke;
  -webkit-appearance: none;
}


.App {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  width: 252px;
  height: 370px;
  background-color:#6A4162;
  border-radius: 16px;
}

.logo{
  width:180px;
  box-shadow: 6px 11px 5px 2px rgb(0 0 0 / 60%);
  border-radius:100px;
  opacity: 0.9;
  transition: all .7s;
}

.title-carpincho-section{
  font-family: 'Podkova', serif;
}

.title-carpincho{
  font-size: 23px;
  letter-spacing: 1px;
  color: #ffd8dcdc;
  text-transform: uppercase;
  transition: .3s all;
}

.title-carpincho:hover{
  color: #f5bdc3dc;
}

.subtitle-carpincho{
  color: #A39C9D;
  font-size: 16px;
  text-align: center;
  margin-top: 4px;
  opacity: 0.7;
  transition: .4s all;
}

.subtitle-carpincho:hover{
  opacity: 1;
}

.logo:hover{
  transform: rotateY(180deg);
  opacity: 1;
}

.transformar{
  cursor: pointer;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

.menu{
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 68px;
  background-color: #05283c44;
  align-items: center;
  justify-content: space-around;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 0px 0px 16px 16px;
}

.transformar{
  border-radius: 6px;
  font-size: 14px;
  color: rgb(62 62 62);
  background-color: #8f8888;
  padding: 4px 3px 4px 3px;
  width: 67px;
  text-align: center;
  transition: all .4s;
}

.transformar:hover{
  background-color: #dfc35e;
}

.transformar:target{
  background-color: #d8d8d8;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
